/* Noticia principal */

div#contenido div#principal {
	padding: 0;
	clear:both;
	margin-left:12px;
	width:625px;
	overflow:hidden;

}
div#contenido div#principal h3 {
	font-size: 44px;
	letter-spacing: -2px;
	line-height: 35px;
	margin-bottom: 10px;
	margin-top:10px;
	
}

div#contenido div#principal h3 a{
width:270px;

}

div#contenido div#principal p.fecha
{
padding-bottom:0px;
font-size: 11px;
color:#888888;
font-weight:bold;
}

div#contenido div#principal p {
font-size:18px;
line-height:19px;	
color:#C3C3C3;
font-weight:normal;
}

div#contenido div#principal p a{font:11px Tahoma, Arial, sans-serif; font-weight:normal; padding-top:10px; line-height:25px;
}
div#contenido div#principal p a:hover{text-decoration:underline; background-color:transparent; color:#073D5C;}


div#contenido div#principal p.antetitulo {
	padding: 0;
	border: 0;
}
div#contenido div#principal p.antetitulo img {
	margin: 0 15px 10px 0;
	float:left;
	
}

/* Noticias secundarias */
div#contenido div#secundarias {
	padding: 0;
	float:left;
	width:625px;
	margin-top: 0 !important;
	margin-left:12px;
	border-top: 1px dotted #ccc;
	background: #FFF;
}

div#contenido div.secundariaslimpiar {
	padding: 0;
 
	width:590px;
	margin-top:0px;
 
}

div#contenido div#secundarias div{
	float:left;
	width:285px !important; width:270px;
	margin-left:10px;
	margin-top:10px;
	padding:0 10px 0 0;
	display:block;
height:120px;
	border-bottom:1px dotted #F5F5F5;
	margin-bottom:15px;
	
}

div#contenido div#secundarias div:hover { border-bottom:1px dotted #073D5C;}


div#contenido div#secundarias h3 {
	font-size: 18px;
	font-weight:normal;
	line-height: 16px;
	margin-bottom: 5px;
}





div#contenido div#secundarias p.fecha
{
padding-bottom:0px;
font-size: 11px;
color: #888888;
font-weight:bold;
}

div#contenido div#secundarias p {
font-size: 12px;
line-height: 15px;
padding-bottom: 23px;	



}

div#contenido div#secundarias p a{font:11px Tahoma, Arial, sans-serif; font-weight:normal; padding-top:10px;}


div#contenido div#secundarias p a:hover{text-decoration:underline;background-color:transparent; color:#073D5C;}


div#contenido div#secundarias p.antetitulo {
	padding: 0;
	border: 0;
	margin-bottom:0px;
}
div#contenido div#secundarias p.antetitulo img {
	background:transparent url(/futbol/super-cronica-champions/07-08/img/sombra_img.gif) no-repeat scroll center bottom; padding-bottom:5px; float:left; margin-right:10px; margin-bottom:10px;
}

div#contenido div#secundarias p.antetitulo img.img85x85{ width:85px; height:85px;}


/* tercer Nivel */

div#contenido div#tercer_nivel { 	margin-left:12px;
	width:625px; 
	background: #FFF;
}

div#contenido div#tercer_nivel h2{
margin:15px 0 5px 0;
padding:5px 0 5px 10px;
font-size:12px;
background:url(http://estaticos.archivo.marca.com/valoracion/fondo.gif) repeat-x;
color:#000000;}



div#contenido div#tercer_nivel div{
	padding: 0;
	float:left;
	width:190px;
	border-bottom:px solid #e7e7e7;
	margin-left:6px;
	 padding:0 10px 10px 0;
	 height: 75px;
}
div#contenido div#tercer_nivel h3 {
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 3px;
	
}

div#contenido div#tercer_nivel h3 a{
width:50px;

}

div#contenido div#tercer_nivel p.fecha
{
padding-bottom:0px;
font-size: 11px;
color:#888888;
font-weight:bold;
}

div#contenido div#tercer_nivel p {
font-size: 11px;
line-height: 12px;
color:#666;
padding-bottom: 8px;	
}
div#contenido div#tercer_nivel p.antetitulo {
	padding: 0;
	border: 0;
}


div#contenido div#tercer_nivel h4.cintillo { margin-bottom:15px;}


/* charlas */

div#presentacion {
width:630px;
margin-left:9px;
overflow:hidden;
margin-bottom:20px;
}

div#presentacion h3{
font-size:14px;
font-weight:bold;
margin:0;
}


div#presentacion .fecha {
	margin-bottom:10px;
	font:13px Arial, Helvetica, sans-serif;
	padding-top:7px;
	color:#496E92;
}


h2.tupreguntas {
	height: 28px;
	background: url('https://e00-marca.uecdn.es/charlas/imgs/cabecera.gif');
	display:block;

}
img.miniatura, img.fotogrande {
	float: left;
	margin-left:3px;
	margin-right:10px;
	
}

.charla_endirecto{

background:url(https://e00-marca.uecdn.es/charlas/imgs/btn_endirecto.gif) no-repeat;
height:21px;
width:160px;
margin-left:3px;

}

.charla_endirecto span{

	position: absolute;
	top: -10000px;}


h3 {
	color: #666;
}
h3 strong {
	color: #000;
	font-size: 3.1em;
	display: block;
	margin-top: 15px;
	letter-spacing: -2px;
	margin-bottom: 20px;
}
p.preguntar {

	padding-bottom:5px;
}
p.endirecto {
	
}
p.pregunta {
	clear: both;
	margin-top: 20px;
	padding-left: 20px;
	background: url('https://e00-marca.uecdn.es/charlas/imgs/bolo.gif') no-repeat;
	font-size: 13px;
	margin-bottom: 25px;
	width:610px;
	margin-left:9px;
	line-height:18px;
}

p.pregunta img{ float:right; margin:0 0px 2px 10px;}
p.pregunta strong.pregunta {
	display: block;
	background-color:#f3f3f3;
	padding:1px 5px 2px 3px;
	font-size:13px;
	line-height:19px;
	color:#333;
}
p.pregunta em.usuario {
	font-size: 11px;

	color: #C00;
	font-style: normal;
	margin-bottom: 5px;
	margin-top: 3px;
	margin-right:7px;
	display:block;
}

em.fechapregunta  {
	font-size: 11px;
	display:none;
	color: #999;
	font-style: normal;
	margin-bottom: 5px;
	margin-top: 3px;
	
	
	
	
}


p.usuario {
	font-size: 11px !important;
	margin-top: 5px;
	color: #C00 !important;
}
form#login {
width:630px;
margin-left:9px;
}
form#login p.explicacion {
	width: 230px;
	padding: 7px;
	background-color: #F3F3F3;
	border: 1px solid #999;
	float: right;
	margin-left: 15px;
	margin-top: -119px;
	font-size:13px;
}
form#login p.explicacion a {
	color: #06C;
}
form#login p.explicacion a:hover {
	color: #fff;
}
form#login label, form#pregunta label {
	/*display: block;
	clear: both;*/
	font-size: 12px;
	font-weight: bold;
	margin-top: 10px;
}
form#login input#usuario, form#login input#password {
	/*width: 320px;*/
	font-size: 1.6em;
	/*height: 31px;*/
	border: 1px solid #CCC;
}
form#login p.error, form#pregunta p.error {
	background-color: #EFB5B6;
	padding: 3px;
	border: 1px solid #900;
	font-weight: bold;
	margin-top: 5px;
	color: #000;
}
p.correcto {
	background-color: #D8F5CA;
	border: 1px solid #390;
	font-weight: bold;
	margin-top: 5px;
	color: #000;
	padding: 3px;
}
form p.continuar {
	margin-top: 10px;
}
form textarea {
	width: 617px;
	border: 1px solid #CCC;
	overflow: auto;
	font-family: Arial, sans-serif;
	padding: 5px;
	font-size: 15px;
}
div.normas {
	margin-top: 15px;
	font-size: 11px;
	color: #666;
	padding: 3px;
	border: 1px solid #999;
	background-color: #F3F3F3;
}
div.normas strong {
	display: block;
	padding-bottom: 3px;
}
div.normas ol {
	clear: both;
	padding-left: 20px;
}
p.antetitulo img.img85x85{ width:85px; height:85px;}


.enviar-pregunta {
margin:0 0 0 9px;
width:630px;
}

#comentarios{ background-color:#fff; margin-bottom:15px;}
#comentarios h5{color:#333333;font:20px Arial, Helvetica, sans-serif; font-weight:bold; display:block}
 

#listado_comentarios .paginacion {border-top:1px solid #CCCCCC;padding:10px 0 0 0 ; clear:both;}
#listado_comentarios .paginacion span{float:left; font:12px Arial, Helvetica, sans-serif; border:1px solid #ccc; padding:2px 6px; line-height:18px; background-color:#900;color:#fff;text-transform:lowercase;}
#listado_comentarios .paginacion span strong{}
.paginacion p{ float:left; font-size:13px;}
.nav_paginacion {float:right;text-align:right;}
.nav_paginacion li {border-left:1px solid #FFFFFF;border-right:1px solid #FFFFFF;float:left;margin:0 0 0 1px;}
.nav_paginacion li a.marcado,.nav_paginacion li a:hover  {background-color:#990000;border:1px solid #990000;color:#fff;font-family:Arial,Helvetica,sans-serif;font-size:11px; line-height:24px;padding:2px 6px;text-decoration:none;}
.nav_paginacion li.ultimo{ margin-left:5px;}
.nav_paginacion li a {background-color:#fff;border:1px solid #ccc;color:#496E92;font-family:Arial,Helvetica,sans-serif;font-size:11px; line-height:24px;
padding:2px 6px;
text-decoration:none;
}


 ul.list_comentarios{ clear:both; margin-top:15px;}
ul.list_comentarios li{ background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/1px_fnd_cometario.jpg) top repeat-x; border-top:1px dotted #ccc; }

/*Arreglo para la super-cronica*/
div#contenedor div#contenido ul.list_comentarios li p{ float:left; width:460px; padding:10px 5px 20px 5px; font:13px Arial, Helvetica, sans-serif; color:#666; position:relative; z-index:1;}
div#contenedor div#contenido ul.list_comentarios li p.nombre{width:150px;}
div#contenedor div#contenido-noticia div.col_izq ul.list_comentarios li p{ float:left; width:460px; padding:10px 5px 20px 5px; font:13px Arial, Helvetica, sans-serif; color:#666; /*position:relative;*/ z-index:1;}
 
div#contenedor div#contenido-noticia div.col_izq ul.list_comentarios li p.nombre{width:150px; font-weight:bold}

div#contenedor div#contenido .referencia {border-top:1px solid #ccc; border-right:3px solid #ccc; border-bottom:3px solid #ccc;border-left:1px solid #ccc; background-color:#FFFFCC; padding:5px; font:11px Arial, Helvetica, sans-serif; color:#333; position:absolute; z-index:4; width:300px}
div#contenedor div#contenido-noticia div.col_izq .referencia {border-top:1px solid #ccc; border-right:3px solid #ccc; border-bottom:3px solid #ccc;border-left:1px solid #ccc; background-color:#FFFFCC; padding:5px; font:11px Arial, Helvetica, sans-serif; color:#333; /*position:absolute;*/ z-index:4; width:300px}

/* Fin Arreglo para la super-cronica*/

ul.list_comentarios li p a{color:#0E77B6; padding:0 2px; text-decoration:underline;}
ul.list_comentarios li p a:hover{background-color:#0E77B6; color:#fff; padding:0 2px; text-decoration:none;}
ul.list_comentarios li p.nombre { float:left;  font:12px Arial, Helvetica, sans-serif; color:#333; font-weight:bold}
ul.list_comentarios li p.nombre strong { color:#990000; font-size:16px; }
ul.list_comentarios li p.nombre span{color:#C0B9AB; font-size:11px;  } */

/*estilos comentarios lectores*/
div#validacion, div#cajaComentario, div#enviarCaptcha, div#okComentario, div#caducidadComentario {border:1px solid #999; background-color:#f3f3f3;padding:10px; float: left; width: 608px; margin:10px 0;}

div#login{border:1px solid #999; background-color:#f3f3f3;padding:10px; float: left; width: 608px; margin:10px 0 10px 10px;}
 
div#validacion img{float:left; margin-right:5px;}
div#validacion h5 {font:16px Arial, Helvetica, sans-serif; color:#900;font-weight:bold;margin:5px 0 0 0; padding:0px;}
div#validacion p {font:11px Tahoma, Arial, sans-serif; color:#666;margin:0 0 5px 0; padding:0px;}
div#validacion a {font:11px Tahoma, Arial, sans-serif; color:#073D5C;}

div#login div#enviarCaptcha div#txtCaptcha a:hover, div#validacion a:hover  {background-color:transparent;text-decoration:underline;color:#333;}



#login #campos { margin: 25px 0 15px 0;}

#login label span { color: #666; font:18px Arial, Helvetica, sans-serif; padding-right: 5px}
div#validacion input, div#enviarCaptcha input { background-color:#fff; border:1px solid #ccc; font-size: 18px; color:#496E92; height:25px; width: 160px; margin: 0; padding: 0 2px; line-height: 22px; }
#login .boton {
	background-color:#fff;
	border:1px solid #ccc;
	color:#496E92;
	vertical-align: bottom;
	cursor:pointer;
	font-size:11px;
	height:27px; width: 90px;
	text-decoration:none; margin: 0; text-transform: uppercase; font-weight: bold;
}




#login #cajaComentario .boton {float:right;}
div#validacion p input {height:10px; width: 10px; .height:15px; .width: 15px; display:block; float:left; margin-right:5px; border:0px;}
div#validacion p.avisos a{margin-left:155px;}




/*comienza caja texto*/

div#izquierda div#encabezado {float:left; width:374px; vertical-align:top;}
div#izquierda div#encabizq {float:left; width: 285px; }
div#izquierda div#encabizq img {display:none;}
 
div#izquierda div#encabizq img {float:left}
div#izquierda div#encabder {float:right; width: 78px;}
div#izquierda div#encabder span {background:url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico_desconectar.gif) no-repeat left;}
div#izquierda div#encabder span a {padding-left: 18px;}
div#izquierda div#encabder span a:hover {text-decoration:underline;}
 div#izquierda img{float:left; margin-right:5px;}
div#cajaComentario div#izquierda h5 {font:16px Arial, Helvetica, sans-serif; color:#900;font-weight:bold;margin:0; padding:0px;}
div#cajaComentario p {font:11px Tahoma, Arial, sans-serif; color:#666;margin:0 0 5px 0; padding:0px;}
div#cajaComentario a {font:11px Tahoma, Arial, sans-serif; color:#073D5C;}
div#cajaComentario #login #campos { margin: 25px 0 15px 0;}

div#cajaComentario #login .boton {
	background-color:#fff;
	border:1px solid #ccc;
	color:#496E92;
	vertical-align: bottom;
	cursor:pointer;
	font-size:11px;
	height:27px; width: 90px;
	text-decoration:none; margin: 0; text-transform: uppercase; font-weight: bold;
}
div#cajaComentario p input {height:10px; width: 10px; .height:15px; .width: 15px; display:block; float:left; margin-right:5px; border:0px;}


div#cajaComentario p.avisos a{margin-left:155px;}
div#cajaComentario .avisos {margin:8px 15px 0 0; float: left;}
div#enviarComentario textarea {
background-color:#FFFFFF;
color:#496E92;
font-size:1.125em;
font: 15px Arial, Helvetica, sans-serif;
padding:5px;
border: #D8D3CB 1px solid;
display:block;
margin:8px 0;
width:363px;
height: 154px;
clear: both;
float: left;
}

div#enviarComentario input{ border:1px solid #CCCCCC;float:right;font-size:25px;height:30px;margin:0 0 10px;width:150px;}
* html div#enviarComentario textarea {
float: none;
}
.avisos .boton input {width:500px;height:10px; width: 10px; height:15px; width: 15px; display:block; float:right; margin-right:5px; border:0px; }



div#login a {background-color:transparent;border:0px solid #A0A58C; text-decoration: underline}
div#contenido div#login a {background-color:transparent}
#izquierda {float:left; border-right:1px dotted #999; padding-right:10px; width: 374px;}
#derecha {float:left;width:220px; margin:0px; padding:0px;}
#derecha h5{text-transform:uppercase; font:11px Arial, Helvetica, sans-serif; color:#666; font-weight:bold; background:url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico_aviso.gif) left no-repeat; height:18px; padding:5px 0 0 25px;margin:0 0 0 10px;}
#derecha ul#normasList { margin: 6px 3px 0 0px; padding: 0 0 0 10px;}
#derecha ul#normasList li { margin-bottom: 12px; padding: 0px; font:11px Tahoma, Helvetica, sans-serif; color:#666; list-style:none; line-height: 12px;display:block !important }
*:first-child+html #derecha ul#normasList li { margin-bottom: 7px; line-height: 15px;}
* html #derecha ul#normasList li { margin-bottom: 10px; line-height: 15px;}
#derecha ul#normasList li.destacado { color:#c00; border-top:1px dotted #999; padding-top:5px;background:none no-repeat scroll 0px 0px;width:auto !important; margin:0;}






/*errores*/ 

#login #validacion #errorComentario {background:url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico_error.gif) left no-repeat; background-color:#f3f3f3; padding:10px 10px 10px 0; border-bottom:2px solid #900; margin-bottom:10px;}

#login #errorComentario {background:url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico_candado.gif) left no-repeat; background-color:#f3f3f3; padding:10px 10px 10px 0; border-bottom:2px solid #900; margin-bottom:10px;}

#login #enviarCaptcha #errorComentario {background:url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico_error.gif) left no-repeat; background-color:#f3f3f3; border-bottom:2px solid #900; margin-bottom:10px;}

#login #errorComentario {background:url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico_candado.gif) left no-repeat; background-color:#f3f3f3; padding:10px 10px 10px 0; border-bottom:2px solid #900; margin-bottom:10px;}

#validacion #errorComentario p, #enviarCaptcha #errorComentario p, #login #errorComentario p { font:18px Arial, Helvetica, sans-serif; font-weight:bold; line-height:18px;margin-left:45px; color:#FF0000;}

 #login #caducidadComentario p { font:18px Arial, Helvetica, sans-serif; line-height:18px;margin-left:42px; color:#783812; padding-top:7px;}

#errorComentario a { padding-bottom:10px;font:12px Arial, Helvetica, sans-serif; line-height:20px;margin-left:45px;}
#login #errorComentario strong, #enviarCaptcha #errorComentario strong{font:11px Tahoma, Arial, sans-serif; margin-left:45px; display:none;}

#login #caducidadComentario {background:url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico_candado.gif) 5px no-repeat; background-color:#f3f3f3; padding:10px 10px 0 10px; }








/*captcha */

.txtCaptcha{ width:379px; float:left; font:11px Tahoma, Arial, sans-serif; line-height:16px;}
.txtCaptcha a{ color:#073D5C; text-decoration:underline;}

.txtCaptcha a:hover{background-color:transparent;text-decoration:underline;color:#333;}


.txtCaptcha label{ font-size:11px; margin-top:0px; margin-bottom:9px;}
.imagenCaptcha{ width:212px; float:left; margin-top:3px; }
.imagenCaptcha img{border:1px dotted #8F2F30; border-right:3px solid #8F2F30; border-bottom:3px solid #8F2F30;padding:1px;}

div#explicacionCodigo {
    width: 250px;
    border: 1px dotted #999;
    padding: 1px;
    font-size: 11px;
    position: absolute;
    left: 492px;
	background: #ffffff;
}
div#explicacionCodigo p {
    padding: 5px;
    margin-bottom: 0 !important;
	font-size:12px;
	line-height:15px;
	color:#999999
}
div#explicacionCodigo p.cerrar {
    background: #DDD;
    text-align: right;
    padding: 00 3px 0 0;
    margin-bottom: 0;
}
div#explicacionCodigo p.cerrar a {
    color: #036;
	font-size:10px;
}
div#explicacionCodigo p.cerrar a:hover {
    background-color:transparent;
	text-decoration:underline;
}

div#explicacionCodigo p strong {
    display: block;
}

#login #okComentario {background:url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico_comentario.gif) 10px 30% no-repeat; background-color:#f3f3f3; padding:10px 10px 0 0; margin:10px;}
#login #okComentario strong {font:16px Tahoma, Arial, sans-serif; font-weight:bold; color:#990000; margin-left:70px;}
#login #okComentario p { font:14px Arial, Helvetica, sans-serif; font-weight:bold; line-height:18px;margin-left:70px; color:#606822;}

#cargando img,#cargando p{ display:none;}
#cargando{ background:url('https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico_loading.gif') no-repeat center center; border: 1px solid #ccc; height:75px;text-align:center; font:12px Arial, Helvetica, sans-serif;padding:10px;}




/*estilos comentarios lectores*/
div#comentarios div#validacion, div#comentarios div#cajaComentario, div#comentarios div#enviarCaptcha, div#comentarios div#okComentario, div#comentarios div#caducidadComentario {border:1px solid #999; background-color:#f3f3f3;padding:10px; float: left; width: 608px; margin:10px 0;}

div#login{border:1px solid #999; background-color:#f3f3f3;padding:10px; float: left; width: 608px; margin:10px;}

#contenedor-portadilla div#izquierda div#encabder span a { text-decoration: none}
#contenedor-portadilla div#izquierda div#encabder span a:hover { text-decoration: underline; color: #073D5C}
#contenedor-portadilla .txtCaptcha a, #contenedor-portadilla .txtCaptcha a:hover {color: #073D5C; background-color: transparent}
 
div#comentarios div#validacion img{float:left; margin-right:5px;}
div#comentarios div#validacion h5 {font:16px Arial, Helvetica, sans-serif; color:#900;font-weight:bold;margin:5px 0 0 0; padding:0px;}
div#comentarios div#validacion p {font:11px Tahoma, Arial, sans-serif; color:#666;margin:0 0 5px 0; padding:0px;}
div#comentarios div#validacion a {font:11px Tahoma, Arial, sans-serif; color:#073D5C;}

div#login div#enviarCaptcha div#txtCaptcha a:hover, div#validacion a:hover  {background-color:transparent;text-decoration:underline;color:#333;}

#login #campos { margin: 25px 0 15px 0;}

#login label span { color: #666; font:18px Arial, Helvetica, sans-serif; padding-right: 5px}
div#comentarios div#validacion input, div#enviarCaptcha input { background-color:#fff; border:1px solid #ccc; font-size: 18px; color:#496E92; height:25px; width: 160px; margin: 0; padding: 0 2px; line-height: 22px; }
div#comentarios #login .boton {
	background-color:#fff;
	border:1px solid #ccc;
	color:#496E92;
	vertical-align: bottom;
	cursor:pointer;
	font-size:11px;
	height:27px; width: 90px;
	text-decoration:none; margin: 0; text-transform: uppercase; font-weight: bold;
}




div#comentarios #login #cajaComentario .boton {float:right;}
div#comentarios div#validacion p input {height:10px; width: 10px; .height:15px; .width: 15px; display:block; float:left; margin-right:5px; border:0px;}
div#comentarios div#validacion p.avisos a{margin-left:155px;}


/*chat Del Bosque imagen lateral*/
#extras .imagendelbosque {
	padding:5px 0px 0px 17px;
}